/* Layout CSS Document */

#frameset {
	z-index: 0;
	position: relative;
	margin: auto; padding: 0;
	width: 1000; height: 100%;
}

#menu {
	z-index: 0;
	position: relative;
	margin: 0; padding: 0;
	float: left;
	width: 172;
}

#mainset {
	z-index: 0;
	position: relative;
	margin: 0; padding: 0;
	float: right;
	width: 828;
	text-align: center;
	background-image: url('img/fade.gif');	
}

#header {
	z-index: 0;
	position: relative;
	margin: 0; padding: 0;
	float: right;
	width: 828; height: 100;
	background: #EEEEEE;
}

#fade_top {
	z-index: 0;
	position: relative;
	margin: 0; padding: 0;
	float: right;
	width: 828; height: 20;
	background-image: url('img/fade_top.gif');
}
#fade_bottom {
	z-index: 0;
	position: relative;
	margin: 0; padding: 0;
	float: right;
	width: 828; height: 20;
	background-image: url('img/fade_bottom.gif');
}

#main {
	z-index: 0;
	position: relative;
	margin: 0 14 0 14; padding: 30;
	width: 740;
	text-align: left;
	background: #FFFFFF;
}

#footer {
	z-index: 0;
	position: relative;
	margin: 0; padding: 0;
	float: right;
	width: 828; height: 24;
	background: #EEEEEE;
}